cli-kintoneのRangeError

cli-kintoneを1.2にしたところ、これまで出ていなかったRangeErrorが出るようになりました。

RangeError: Port should be >= 0 and < 65536. Received NaN

プロキシの設定はset HTTPS_PROXY=でしてあるのですが、これ以外にportを指定しないといけなくなっているのでしょうか。

サンプルプラグイン等とはちがいcli-kintoneはサポートもしているようですので、解決されないようでしたら確認してみるといいかもです。

https://cybozu.dev/ja/kintone/sdk/backup/cli-kintone/#about-support

コメントいただきありがとうございました。テクニカルサポートに問い合わせしてみます。

このトピックはベストアンサーに選ばれた返信から 3 日が経過したので自動的にクローズされました。新たに返信することはできません。